Jump to: navigation, search

Reporting Templates and Solution Versions

This page describes the interoperability of Genesys Reporting Templates with the solution versions.

Important
  • Reporting Templates 7.0 through 7.1 reached End of Support. Contact your Genesys representative if you have questions.
  • For Voice Callback 7.1 Reporting Templates require Stat Server 7.0.3 or later, and Voice Callback 7.1 or later.
Symbol/Term Definition
all
All reporting templates for the specified reporting template version are compatible with the specified solution version.
none
No reporting templates for the specified reporting template version are compatible with the specified solution version.
"specified templates"
The specified reporting templates for the specified reporting template version are those that are compatible with the specified solution version.

Reporting Templates and Solution Versions

Reporting Templates Version Solution Versions
7.6 8.0 8.1 8.5 Conditions/Limitations
7.2 all all none none
8.0 all all all all
This page was last modified on September 20, 2018, at 11:05.

Feedback

Comment on this article:

blog comments powered by Disqus